
Foreman - Bug #2570

'New Window' button on HTML5 spice client page does not work

05/27/2013 01:11 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Compute resources - oVirt   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The HTML5 spice client works well, but it is my understanding that the New Window button should pop up the console in a spice

client window via the spice-xpi plugin. Right now all it appears to do is blank the html5 client window. Launching the console from

within RHEV or Foreman 1.1 works though.

Associated revisions

Revision 9dd435a7 - 06/04/2013 10:16 AM - Amos Benari

fixes #2570 'New Window' button on HTML5 spice client page does not work

Revision b88769f5 - 06/04/2013 01:06 PM - Amos Benari

fixes #2570 'New Window' button on HTML5 spice client page does not work

(cherry picked from commit 9dd435a704956981a3ce0c5bb43bc9fe1a9f4fe6)

History

#1 - 05/27/2013 01:28 PM - Dominic Cleal

- Category set to Compute resources - oVirt

- Assignee set to Amos Benari

- Target version set to 1.2.0

This should still work right, Amos?

#2 - 06/04/2013 10:07 AM - Amos Benari

- Status changed from New to Ready For Testing

#3 - 06/04/2013 10:09 AM - Dominic Cleal

https://github.com/theforeman/foreman/pull/686

#4 - 06/04/2013 11:17 AM - Amos Benari

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9dd435a704956981a3ce0c5bb43bc9fe1a9f4fe6.
